Segfault - happened here once as well

Discussion in 'General' started by chrisbryant, Apr 25, 2008.

  1. chrisbryant

    Joined:
    Apr 25, 2008
    Messages:
    8
    Likes Received:
    0
    Edit: This was supposed to be a reply to this post (but it won't let me delete this post:)
    http://www.elastix.org/index.php?option ... lastix+1.0

    I saw the same Segfault error once as well, running Asterisk 1.4 and FreePBX 2.4 and Elastix 1.0. I'm not sure what was going one at the time (I think I was testing some extension features) but if it happens more I'll post back with more details.<br><br>Post edited by: chrisbryant, at: 2008/04/25 09:42
     
  2. lek

    lek Guest

    Please, update your box with yum. There is a new asterisk rpm (1.4.19) in the repos.
     

Share This Page